@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
@font-face {
    font-family: 'IcoMoon';
    src: url("../fonts/IcoMoon/icomoon-eot.eot") format("opentype");
    src: url("../fonts/IcoMoon/icomoon-eot.eot") format("embedded-opentype"),
        url("../fonts/IcoMoon/icomoon-woff.woff") format("woff"),
        url("../fonts/IcoMoon/icomoon-ttf.ttf") format("truetype"),
        url("../fonts/IcoMoon/icomoon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


// @font-face {
//     font-family: 'Helvetica';
//     src: url('../fonts/HelveticaNeue/HelveticaNeueLTW01-45Lighteot.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue/HelveticaNeueLTW01-45Lightwoff.woff') format('woff'), url('../fonts/HelveticaNeue/HelveticaNeueLTW01-45Lightttf.ttf')  format('truetype'), url('../fonts/HelveticaNeue/HelveticaNeueLTW01-45Lightsvg.svg#HelveticaNeueLTW01-45Lightsvg') format('svg');
//     font-weight: 300;
//   }


//   @font-face {
//     font-family: 'Helvetica';
//     src: url('../fonts/HelveticaNeue/HelveticaNeueeot.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue/HelveticaNeuewoff.woff') format('woff'), url('../fonts/HelveticaNeue/HelveticaNeuettf.ttf')  format('truetype'), url('../fonts/HelveticaNeue/HelveticaNeuesvg.svg#HelveticaNeuesvg') format('svg');
//     font-weight: normal;
//     font-style: normal;
//   }

//   @font-face {
//     font-family: 'Helvetica';
//     src: url('../fonts/HelveticaNeue/HelveticaNeue-Boldeot.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue/HelveticaNeue-Boldwoff.woff') format('woff'), url('../fonts/HelveticaNeue/HelveticaNeue-Boldttf.ttf')  format('truetype'), url('../fonts/HelveticaNeue/HelveticaNeue-Boldsvg.svg#HelveticaNeue-Boldsvg') format('svg');
//     font-weight: 700;
//   }

  /*         Font Awesome 5 Pro       */ 

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/FontAwesome5Pro/fa-brands-400-eot.eot");
  src: url("../fonts/FontAwesome5Pro/fa-brands-400-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/FontAwesome5Pro/fa-brands-400-woff2.woff2") format("woff2"), url("../fonts/FontAwesome5Pro/fa-brands-400-woff.woff") format("woff"), url("../fonts/FontAwesome5Pro/fa-brands-400-ttf.ttf") format("truetype"), url("../fonts/FontAwesome5Pro/fa-brands-400-svg.svg#fa-brands-400-svg") format("svg"); 
}
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/FontAwesome5Pro/fa-light-300-eot.eot");
  src: url("../fonts/FontAwesome5Pro/fa-light-300-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/FontAwesome5Pro/fa-light-300-woff2.woff2") format("woff2"), url("../fonts/FontAwesome5Pro/fa-light-300-woff.woff") format("woff"), url("../fonts/FontAwesome5Pro/fa-light-300-ttf.ttf") format("truetype"), url("../fonts/FontAwesome5Pro/fa-light-300-svg.svg#fa-light-300-svg") format("svg");
 }
 
  @font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FontAwesome5Pro/fa-regular-400-eot.eot");
    src: url("../fonts/FontAwesome5Pro/fa-regular-400-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/FontAwesome5Pro/fa-regular-400-woff2.woff2") format("woff2"), url("../fonts/FontAwesome5Pro/fa-regular-400-woff.woff") format("woff"), url("../fonts/FontAwesome5Pro/fa-regular-400-ttf.ttf") format("truetype"), url("../fonts/FontAwesome5Pro/fa-regular-400-svg.svg#fa-regular-400-svg") format("svg"); 
  }
  @font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/FontAwesome5Pro/fa-solid-900-eot.eot");
    src: url("../fonts/FontAwesome5Pro/fa-solid-900-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/FontAwesome5Pro/fa-solid-900-woff2.woff2") format("woff2"), url("../fonts/FontAwesome5Pro/fa-solid-900-woff.woff") format("woff"), url("../fonts/FontAwesome5Pro/fa-solid-900-ttf.ttf") format("truetype"), url("../fonts/FontAwesome5Pro/fa-solid-900-svg.svg#fa-solid-900-svg") format("svg"); 
  }
  


